header{
  height:628px;
  background:#EEE;
  margin-bottom:50px;
  background:url(../img/pages/destinations.jpg);
  background-size: cover;
  margin-bottom:10px;
  background-position: left center;
}


h1,h2,h3{
    margin:0px;
}

@media (max-width: 768px) {

    h1,h2,h3{
        font-size:28px;
    }

    header{
        /*background:#FFF;*/
        /*height:75px;*/
        /*padding-top: 75px;*/
    }
    
}

p{
    margin-bottom:5px;
    margin-top:5px;
    text-align: justify;
}

ul {
    list-style-position: inside;
}

.rimg,.limg{
    max-width: 100%;
    border-radius: 10px;
    box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.2);
}

@media (max-width: 768px) {
    .rimg,.limg{
        margin-top:5px;
        margin-bottom:5px;
    }
}

#decor_mountain_left_1{
    top:1000px;
}

#decor_mountain_left_1_cloud2{
    top:1000px;
}

#decor_mountain_right_1{
    top:1700px;
}

#decor_mountain_right_1_cloud1{
    top:1650px;
}

#decor_mountain_right_1_cloud2{
    top:1750px;
}

#decor_line_1{
    top:700px;
}

#decor_line_2{
    top:900px;
}

#decor_line_3{
    top:1700px;
}

#decor_forest_left_1_sub{
    top: calc(1850px);
}

#decor_forest_left_1{
    top: calc(1850px + 100px);
}

@media (max-width: 768px) {

    .imgcol{
        text-align: center;        
    }

    .imgcol img{
        width:100%;
    }

}

.ipadonly{
    display:none;
}

@media (min-width: 765px) and (max-width: 800px) {
    .ipadonly{
        display:block;
    }
}

/* 01-05-26 */

.destination-block-inner{
  h1,h2,h3{
    text-transform: uppercase;
  }
}

/* 01-05-26 */

.con_t1{
    font-size: 68px;
    font-weight: 600;
    color: #3c3e60;
}

.con_t2{
    font-size: 22px;
    font-weight: 600;
    color: #3c3e60;
}

.con_t3{
    font-size: 40px;
    font-weight: 600;
    color: #3c3e60;
    margin-bottom:15px;
}

@media (max-width: 1100px) { 
    .con_t1{
        font-size: 58px;
    }

    .con_t3{
        font-size:30px;
    }
}

@media (max-width: 1000px) { 
    .con_t1{
        font-size: 54px;
    }

    .con_t3{
        font-size:30px;
    }
}


@media (max-width: 930px) { 
    .con_t1{
        font-size: 48px;
    }

    .con_t3{
        font-size:24px;
    }
}

@media (max-width: 530px) { 
    .con_t1{
        font-size: 40px;
    }

    .con_t2{
        font-size:18px;
    }

    .con_t3{
        font-size:20px;
    }
}

@media (max-width: 350px) { 
    .con_t1{
        font-size: 35px;
    }

    .con_t2{
        font-size:16px;
    }

    .con_t3{
        font-size:20px;
    }
}


.consep{
    text-align: center;
    height:30px;
    line-height: 30px;
    color:rgba(60, 62, 96, 0.2);
}

.consep div{
    width:100%;
    height:2px;
    background:rgba(60, 62, 96, 0.2);
    margin-top:15px;
}

.con_input{
    height:60px;
    background-color: #f3f2f2;
    border:0px;
    text-indent: 10px;
    margin-bottom:20px;
}

.con_comment{
    color: rgba(60, 62, 96, 0.5);
    font-size:16px;
}

button{
    height: 60px;
    background-color: #6bd692;
    color:#FFF;
    width:100%;
    margin-top:20px;
}

#top_line{
    background-color: rgba(0, 0, 0, 0.7);
}

input[type=text]::placeholder, textarea::placeholder{
    color:#CCC;
}

.int a{
    color:#3c3e60;
}


textarea::-webkit-input-placeholder {
    color:#CCC;
}
  
textarea:-moz-placeholder { /* Firefox 18- */
    color:#CCC;
}
  
textarea::-moz-placeholder {  /* Firefox 19+ */
    color:#CCC;
}
  
textarea:-ms-input-placeholder {
    color:#CCC;
}
  
textarea::placeholder {
    color:#CCC;
}

.con_input::placeholder{
    color:#CCC;
}

.contacts-row{
    display:flex;
}

.constacts-col-5{
    width:45%;
}

.constacts-col-2{
    width:10%;
}

.textblock{
  
}


@media (max-width: 900px) { 
    .constacts-col-5{
        width:47%;
    }
    
    .constacts-col-2{
        width:6%;
    }
}

@media (max-width: 860px) {

    .contacts-row{
        flex-direction: column;
    }

    .constacts-col-5{
        width:100%;
    }
    
    .constacts-col-2{
        width:100%;
    }

    #s_title{
        margin-top:50px;
    }
} 

.con_error{
    border:1px solid #F00;
}



@media (max-width: 768px) {

    .int a{
        color:#42c270;
        text-decoration: underline;
        text-decoration-style: dotted;
    }


    .consep div{
        display:none;
    }

    .consep{
        color:#000;
        display:none;
    }
}

#btn_send{
    font-size: 23px;
    font-weight: bold;
    letter-spacing: 2px;
}

#union_image_holder{
    height:348px;
    overflow: hidden;
}

#union_image_holder img{
    width:100%;
}

@media (max-width: 768px) { 


    #union_image_holder{
        height:auto;
    }

    .textblock p{
        padding-bottom: 0px;
        margin-bottom: 0px;
    }

}

#form_success{
    font-size: 27px;
    font-weight: 600;
    padding-top: 240px;
    color: #3c3e60;
    text-align: center;
}

.con_t1 a{
    color:#3c3e60;
}

/* Edit 29.04.26 */

.contacts-block-right{
  text-align: center;
}
.contacts-block-right-title{
  font-size: 36px;
}

.contacts-block-right-desc{
  margin-bottom: 10px;
}

.contacts-block-right-img{
  margin-top: 20px;

  img{
    margin-top: 0;
  }
}

.contacts-bottom {
  padding-top: 30px;
  text-align: center;

  .contacts-bottom-block {

    .contacts-bottom-block-header{
      h2 {

      }
    }

    .contacts-bottom-block-content {
      p {
        margin-bottom: 10px;
      }
    }

  }
}

.header-ideas{
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 15px;

  h1{
    color: #fff;
    text-transform: uppercase;
    font-weight: 750;
    font-size: 88px;
    line-height: 1.03em;
    text-align: center;
  }
  p{
    color: #fff;
    font-size: 20px;
    line-height: 2.1;
    text-align: center;
  }
}

.ideas-top{
  padding-top: 40px;
}

@media (max-width: 767px) {
  .ideas-top{
    padding-top: 0px;
  }
  .header-ideas {
    h1{
      font-size:55px;
      font-size: clamp(24px, 11vw, 55px);
    }
    p{
      font-size: 18px;
    }
  }

}

@media (min-width: 768px) and (max-width: 991px) {
  
  .ideas-top{
    padding-top: 10px;
  }

}

.daily-seo-block-header{
  h1,h2{
    text-transform: uppercase;
  }
}

.daily-seo-block-content{
  h2{
    padding: 0;
    margin-bottom: 30px;

  }
  h3{
    font-size: 24px;
    margin-bottom: 20px;
    margin-top: 20px;
    padding: 0;
  }
}

.daily-seo-block-content-inner{
  margin-bottom: 40px;

  p {
    margin-bottom: 15px;
  }
}


@media (min-width: 1200px) {
  
  .ideas-separator{
    height: 245px;
  }

}

@media (max-width: 991px) {
  
  .ideas-contacts-block{
    gap: 30px;
  }

  /* 1 */
  .ideas-contacts-block-right{
    order: -1;
  }

  /* 2 */

}

/* 123 */
